class AddInvoiceColumnsToPointsale < ActiveRecord::Migration
  def change
    add_column :pointsales, :federal_taxpayer_registration, :string
    add_column :pointsales, :business_name, :string
    add_column :pointsales, :tax_regime, :integer
    add_column :pointsales, :postal_code, :integer
  end
end
